DIRS    = Reflector VirtualService

all:
	@for dir in $(DIRS); \
	do \
		$(MAKE) -C $$dir; \
	done
	
clean:
	@for dir in $(DIRS); \
	do \
		$(MAKE) -C $$dir clean; \
	done

purge:
	@for dir in $(DIRS); \
	do \
		$(MAKE) -C $$dir purge; \
	done
